## rust-malloc-buf 1.0.0

=== debian/changelog ===
rust-malloc-buf (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package malloc_buf 1.0.0 from crates.io using debcargo 2.6.1
  * Use 0x10 (16) instead of 0x01 for dummy pointer to avoid, or at least
    reduce, alignment errors (Closes: #1074705).

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 20:46:48 +0000

rust-malloc-buf (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package malloc_buf 1.0.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:12:32 +0200

rust-malloc-buf (1.0.0-1) unstable; urgency=medium

  * Package malloc_buf 1.0.0 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 31 Dec 2019 18:50:50 +0100
