=== debian/control ===
Source: rust-malloc-buf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck> | librust-libc-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/malloc-buf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/malloc-buf
X-Cargo-Crate: malloc_buf
Rules-Requires-Root: no

Package: librust-malloc-buf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev | librust-libc-0.1+default-dev
Provides:
 librust-malloc-buf+default-dev (= ${binary:Version}),
 librust-malloc-buf-1-dev (= ${binary:Version}),
 librust-malloc-buf-1+default-dev (= ${binary:Version}),
 librust-malloc-buf-1.0-dev (= ${binary:Version}),
 librust-malloc-buf-1.0+default-dev (= ${binary:Version}),
 librust-malloc-buf-1.0.0-dev (= ${binary:Version}),
 librust-malloc-buf-1.0.0+default-dev (= ${binary:Version})
Description: Structs for handling malloc'd memory passed to Rust - Rust source code
 Source code for Debianized Rust crate "malloc_buf"
