=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/malloc_buf-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/malloc_buf .*/crates/malloc_buf/@ANY_VERSION@/download
